Terragen Plug-ins on Vista

Started by chefc, June 02, 2008, 10:04:26 am

Previous topic - Next topic

chefc

Cant seem to get the TGPGuiLib to run on Vista  :( Any help in this situation would be gratefully
Chef C  ;)

Serving the masses  8)

Oshyan

TGPGUILib was developed long before Vista was available and as it was created outside of Planetside, we do not provide official support for it. Since development on TG 0.9 has ceased, it is unlikely that the TGPGUILib will be updated if there is indeed a problem with it.

That being said Vista is generally compatible with most legacy software, so it may be a problem that can be worked around. If you can be more specific in describing your issue it may be possible to determine a solution.

- Oshyan